
Application: gvSIG desktop - gvSIG bugs #5209
Por simplemente arrancar gvSIG se generan 3 o 4 ficheros de log
03/26/2020 11:13 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.5.1-3016
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3015 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Simplemente arrancado gvSIG y cerrandolo, sin hacer nada, ya se crean varios ficheros de log:

    -  gvSIG.log.3
    -  gvSIG.log.2
    -  gvSIG.log.1
    -  gvSIG.log

Associated revisions
Revision 1522 - 03/26/2020 11:38 AM - Joaquín  del Cerro Murciano

refs #5209, eliminadas del plugin de pdf dos jars que ya estaban en andami.

History
#1 - 03/26/2020 01:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/10/2020 12:15 PM - Álvaro Anguix
- Operative System set to Linux
- gvSIG build set to 3014
- Status changed from Fixed to New
- File gvSIG.log.3 added
- File gvSIG.log.2 added
- File gvSIG.log.1 added
- File gvSIG.log added

En el build 3014 me sigue pasando. Abro gvSIG y me crea 4 ficheros logs (.log, log.1, log.2, log.3)
Los adjunto por si dan algo de info.

#3 - 04/10/2020 12:54 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3014 to 2.5.1-3015
#4 - 04/10/2020 02:15 PM - Álvaro Anguix
- Category set to Application

#5 - 04/11/2020 06:28 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

No tengo claro por que pero no habian entrado los cambios en el ultimo build.
He probado a regenerar el paquete y ya lleva los cambios.

#6 - 04/16/2020 01:46 PM - Álvaro Anguix
- gvSIG build changed from 3014 to 3015
- Status changed from Fixed to New

Sigue pasando en el 3015

#7 - 04/16/2020 01:46 PM - Álvaro Anguix
- Target version changed from 2.5.1-3015 to 2.5.1-3044

#8 - 04/16/2020 09:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3016

#9 - 04/19/2020 12:54 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Parece que habia un error en el Jenkis, habia bailado dos letras y en lugar de org_gvsig_pdf habia org_givsg_pdf, y no estaba compilando el plugin y
estaba metiendo todo el rato uno de antes de navidad.

#10 - 04/19/2020 11:19 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 885 Bytes 04/10/2020 Álvaro Anguix
gvSIG.log.1 512 KB 04/10/2020 Álvaro Anguix
gvSIG.log.2 512 KB 04/10/2020 Álvaro Anguix
gvSIG.log.3 512 KB 04/10/2020 Álvaro Anguix
